
Figure - Bug #118380
【IOVDEV-31612】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】荔枝播客app播放音频，在
后台运行程序中杀掉，但声音仍在播出
2023-05-30 20:52 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.C103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】：EE环境

【问题出现时间】：2023/05/30 18:48 第173次开机

【前提条件】：电源ON

【操作步骤】：

1、打开荔枝播客app

2、播放内容

3、上划至后台运行程序中杀掉荔枝播客app

4、荔枝播客app没有后台播放权限

【实际结果】

内容仍在播放

【期望结果】

荔枝APP完全被退出

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0086.C102.03_userdebug_2305271506

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】荔枝播客2.5.3.0

录屏&log:https://ofs.human-horizons.com/#/download/index/NphPvhPNDQY%3D

History

#1 - 2023-05-30 21:02 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成
荔枝播客不在退后台停止播放的名单中，没有暂停是正常行为，请确认

#2 - 2023-06-03 17:29 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

6.3

确认不在名单中

#3 - 2023-06-03 17:29 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-03 17:29 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-06-19 19:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208386 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:Music: add lzbk to music app listTC-RID: 1201-0301201IssueID: TS-R-BUG-118380,IOVDEV-35370Change-Id:

I8438e986005ddec61fa6637015ffea8af4fbe337

#6 - 2023-06-20 22:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208863 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:Music: add lzbk to music app listTC-RID: 1201-0301201IssueID: TS-R-BUG-118380,IOVDEV-35370Change-Id:

I8438e986005ddec61fa6637015ffea8af4fbe337(cherry picked from commit c246d636e3c7b728f45f8b8a9319c0cd294d634a)
